Subject: homeodomain proteins-postdoc

From: [email-masked]
Date: 11 Jul 95 21:04:30 GMT

POSTDOCTORAL RESEARCH ASSISTANT - FUNGAL MOLECULAR GENETICS

Applications are invited for a postdoctoral position to study the interactions 
of homeodomain proteins that regulate sexual development and determine 
self-nonself recognition in the mushroom Coprinus cinereus.

The post is funded by BBSRC for two years and is available immediately. Salary 
will be on the RS 1A scale.

The project is jointly supervised by Dr Lorna Casselton in the Department of 
Plant Sciences and Dr Jane Mellor in the Department of Biochemistry.

Applications, including a detailed curriculum vitae and names of two referees, 
should be sent to the Administrator, Department of Plant Sciences, South Parks 
Road, Oxford OX1 3RB.

Closing date 18 August 1995. Enquiries: Lorna Casselton: Tel 01865 275 109; 
FAX 01865 275 074; e-mail [email-masked]